/** Shopify CDN: Minification failed

Line 383:52 Unexpected "{"

**/


.top_buttons_faq_section .inner_top_buttons_section {
    display: flex;
    flex-direction: column;
    gap: 30px;
    align-items: center;
}
.top_buttons_faq_section, .faqs_page_accordions {
    padding: 64px 0;
}
.section_heading_faq h2 {
    font-size: 38px;
    font-weight: 700;
    line-height: 38px;
    text-align: center;
    color: #d4c081;
}
.faqs_wrapper_main {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 40px;
    justify-content: center;
}
.drawer::part(body){overflow-y: auto;}
.cart-drawer__line-items line-item.line-item {
    width: 100% !important;
}

.line-item__info .contents li.badge {
    width: 100%;
}
.faqs_wrapper_main .button_item_faq a {
    padding: 20px 50px;
    font-size: 16px;
    border-radius: 0;
    font-weight: 400;
    color: #d4c081!important;
    width: unset!important;
    border: 1px solid #d4c081!important;
    display: inline-block;
    text-align: center;
    transition: .5s all;
}
.faqs_wrapper_main .button_item_faq a:hover {
    background-color: #000 !important;
    color: #fff !important;
    border: 1px solid #fff !important;
    opacity: .6;
}
.inner_faq_page_accordions .heading_top h2 {
    font-size: 28px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 50px;
      color: #d4c081;
}
.inner_faqs_accordions_wrapper {
    display: flex;
    flex-direction: column;
    max-width: 1175px;
    margin: 0 auto;
    gap: 20px;
}
.inner_faqs_accordions_wrapper .faq_accordion_item .faq_accordion_head {
    width: 100%;
    overflow: hidden;
    border: 1px solid #d4c081;
    display: flex;
    padding: 15px;
    font-weight: 700;
    color: #d4c081;
    gap: 10px;
    font-size: 20px;
    align-items: center;
    cursor: pointer;
}
.inner_faqs_accordions_wrapper .faq_accordion_item .faq_accordion_head span.icon {
    display: flex;
    align-items: center;
}
.faq_accordion_head span.icon i.fa {
    transform: rotate(-90deg);
    font-size: 26px;
      transition: 0.5s all;
}
.faq_accordion_item.active .faq_accordion_head i.fa {
    transform: rotate(0);
}

.faq_accordion_item .faq_content {
    padding: 1em;
    background-color: #fff;
    color: #000;
}
.faq_accordion_item .faq_content p {
    margin-bottom: 20px;
  font-size:20px;
}
.faq_accordion_item .faq_content p:last-child {
    margin-bottom: 0px;
}
.inner_faq_page_accordions .below_buttons {
    display: flex;
    align-items: center;
    justify-content: center;
}
.inner_faq_page_accordions .below_buttons a.button_accordion {
    padding: 20px 50px;
    font-size: 20px;
    border-radius: 50px;
    margin-left: auto;
    display: table;
    margin-right: auto;
    font-weight: 600;
    color: #d4c081!important;
    width: unset!important;
    margin-bottom: 20px!important;
    border: 1px solid #d4c081!important;
    margin-top: 30px;
}
.shopify-section--main-product .product {
    max-width: 1200px;
    margin: 0 auto;
}
details.product-info__accordion.accordion .accordion__content ul li {
    list-style: none;
    position: relative;
  color:#fff;
    padding-left: 30px;
}
details.product-info__accordion.accordion .accordion__content ul li:before {
    content: "";
    position: absolute;
    /* background-image: url(/cdn/shop/files/tick.webp?v=1736270332); */
    background-image: url(/cdn/shop/files/Rectangle_23.png?v=1738130360);
    width: 10px;
    height: 10px;
    background-size: contain;
    background-repeat: no-repeat;
    left: 0;
    background-position: center;
    top: 50%;
    transform: translateY(-50%);
      filter: sepia(1);
}
.accordion__content.accordion-benefits ul li:before,
.accordion__content.accordion-ideal-for ul li:before{
    background-image: url(/cdn/shop/files/tick.webp?v=1736270332) !important;
    width: 20px !important;
    height: 15px !important;
}
/* FAQ page CSS */
.inner_faqs_banner_inr {
    display: flex;
    align-items: center;
    gap: 60px;
}

.inner_faqs_banner_inr .image_faq_banner {
    width: 630px;
}

.inner_faqs_banner_inr .content_wrapper_faq_banner {
    width: calc(100% - 690px);
}

.inner_faqs_banner_inr .image_faq_banner .inner_image_faq img {
    border-radius: 34px;
    width: 100%;
    height: 100%;
    aspect-ratio: 1;
    object-fit: cover;
}
.faq_banner_main_wrapper {
    background: #000000;
    padding: 60px 0;
	position:relative;
}
.black_box_main {
    background: #000000;
    width: 170px;
    padding: 24px;
    text-align: center;
    border-radius: 20px;
    margin: 0 0 30px;
}
.black_box_main .black_box_inr p {
    color: #d4c081;
    font-size: 28px;
    font-weight: 700;
    line-height: 100%;
    margin: 0;
}

.black_box_main .black_box_inr span {
    font-size: 18px;
    line-height: 100%;
    color: #d4c081;
    font-weight: 600;
}

.black_box_main .black_box_inr {
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.faq_banner_inner_content h2.heading_faq {
    font-size: 40px;
    line-height: 48px;
    color: #000;
    font-weight: 600;
    letter-spacing: 0;
}

.faq_content_banner p {
    font-size: 18px;
    line-height: 28px;
    color: #000;
    margin: 25px 0 0;
    font-weight: 400;
}
.faq_banner_main_wrapper {
    background: #d4c081;
    padding: 60px 0;
}

.faq_banner_button a {
    color: #d4c081;
    cursor: pointer;
    height: 50px;
    font-weight: 600;
    background: #000;
    padding: 15px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    min-width: 270px;
    position: relative;
    font-size: 22px;
    line-height: 22px;
    transition: 0.4s ease all;
    margin: 30px 0 0;
}

.faq_banner_button .btn_icon {
    display: flex;
    position: absolute;
    right: 15px;
}
.new_faqs_items_wrp {
    padding: 0px 0;
    background: #000;
    position: relative;
}

.new_faqs_items_wrp .top_heading_text {
    text-align: center;
    margin: 0 0 70px;
}

.new_faqs_items_wrp .top_heading_text h2.faq_heading {
    font-size: 36px;
    line-height: 40px;
    font-weight: 600;
    margin: 0 0 15px;
    color: #d4c081;
}

.new_faqs_items_wrp .top_heading_text .faqs_sub_heading p {
    font-size: 18px;
    line-height: 28px;
    color: #fff;
    margin: 0 0 0;
    padding: 0;
}
.main_items_wrapper_faqs .faq_item_new .answer ul {
    margin: 0 0 0;
    padding: 0 0 0 25px;
}

.main_items_wrapper_faqs .faq_item_new .answer ul li {
    font-size: 18px;
    line-height: 26px;
    color: #fff;
    margin: 20px 0 0;
    font-weight: 400;
    list-style: disc;
}
.main_items_wrapper_faqs .faq_item_new {
    padding: 15px;
    display: flex;
    gap: 70px;
    border-top: 1px solid #ffffff36;
}

.main_items_wrapper_faqs .faq_item_new .question {
    width: 480px;
    font-size: 18px;
    line-height: 26px;
    font-weight: 600;
    color: #d4c081;
}

.main_items_wrapper_faqs .faq_item_new .answer {
    width: calc(100% - 550px);
}

.main_items_wrapper_faqs .faq_item_new .answer p {
    font-size: 18px;
    line-height: 26px;
    color: #fff;
    margin: 0 0 15px;
    font-weight: 400;
}

.main_items_wrapper_faqs .faq_item_new .answer p:last-child {
    margin: 0;
}

.main_items_wrapper_faqs .faq_item_new:last-child {
    border-bottom: 1px solid #ffffff36;
}
.template-page-faq-02 .shopify-section--rich-text .section.section-blends.section-full {
    padding-bottom: 0;
}

.template-page-faq-02 .shopify-section--rich-text .section.section-blends.section-full p.h2.hyphenate {
    font-size: 40px;
    line-height: 44px;
    margin: 0 0 15px;
}

.template-page-faq-02 .shopify-section--rich-text .section.section-blends.section-full p.bold {
    margin: 0;
    font-size: 32px;
    line-height: 36px;
    font-weight: 400;
}
.template-page-faq-02 .shopify-section--contact .prose p.bold {
    font-size: 20px;
    line-height: 20px;
    color: #fff;
}
.template-page-faq-02 .shopify-section--contact {
    padding: 0 20px;
}
/* FAQ page CSS */
.slideshow__carousel a.button.button--xl i.fa {
    margin-left: 10px;
}
.accordion__content.accordion-safety-precautions ul {
    padding-left: 20px;
}
.accordion__content.accordion-safety-precautions ul li {
    list-style: decimal !important;
    padding-left: 10px !important;
}
.accordion__content.accordion-safety-precautions ul li::before {
    content: unset !important;
}
.home-image-with-text-overlay-2 .section-full .prose p {
    color: #fff !important;
}
.accordion__content.accordion-safety-precautions ol {
    padding-left: 45px;
    gap: 5px;
}
.accordion__content.accordion-safety-precautions ol li {
    list-style: disc;
    font-size: 16px;
    line-height: 20px;
    color: #fff;
    position: relative;
}
body.template-product .accordion__content p strong, {
    color: #ceba7d;
    font-size: 18px;
}
body.template-product details.product-info__accordion.accordion .accordion__content ul li strong {
    color: #ceba7d;
}
.product-info__text .prose h5 {
    color: #fff;
}
.product-info__text .prose p {
    color: #fff;
}
.shopify-section--main-cart .cart {
    padding: 0 15px;
}
.video_text-block .video-block {
    position: relative;
}
.video_text-block .video-block button.video-play-btn {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 0;
    background: #d4c081;
    border-radius: 32px;
    transition:0.5s all;
}
.video_text-block .video-block button.video-play-btn:hover{
    transform:translate(-50%, -50%) scale(1.05);
}
.video_text-block .video-block video.hurabg-video {
    border-radius: 20px;
}
.video_text-block {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.video_text-block .text-video p, .video_text-block .text-video {
    color: #fff;
    text-align: center;
    font-size: 24px;
    font-weight: 700;
}
.video_text-block .video-block .image-btn {
    position: relative;
}
.video_text-block .video-block .image-btn .poster-image img {
    border-radius: 20px;
    max-width: 100%;
    width: 100%;
    display: block;
}

.about-image-text-main {
    padding: 0;
}
.roster-video-section {
    position: relative;
}
.roster-video-section .roster-video-content {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
}
.roster-video-content .roster-video-content-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}
.roster-video-content .roster-video-content-inner h2 {
    font-size: 60px;
    font-weight: 800 !important;
    margin: 0;
    letter-spacing: 4px;
    line-height: 1.5;
}
.roster-page-section {
    background: #fff;
}
.roster-page-section-inner {
    padding: 60px 0;
}
.roster-page-section-list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 25px;
    align-items: center;
}
.roster-page-section-item {
    position: relative;
    cursor: pointer;
}
.roster-page-section-item img {
    display: block;
    width: 100%;
    border-radius: 10px;
    object-fit: cover;
}
.roster-page-section-item-inner svg {
    position: absolute;
    bottom: 10px;
    left: 10px;
    width: 25px;
    height: 25px;
}
.roster-page-section-item-inner svg path {
    fill: #fff;
}

 
   .influencer-modal {
    position: fixed;
    z-index: 9999;
    inset: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #00000050;
    visibility: hidden;
    opacity: 0;
}
  
.influencer-modal-inner {
    width: min(95vw, 1024px);
    max-height: min(80vh, 650px);
    overflow-y: auto;
    background: white;
    padding: 32px;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    gap: 30px;
    align-items: center;
    position: relative;
}
.influencer-modal__close-btn {
    position: absolute;
    top: 16px;
    right: 16px;
    -webkit-appearance: button;
    background-color: transparent;
    background-image: none;
    border: none;
}
.influencer-modal__close-btn svg {
    fill: none!important;
    width: unset !important;
    height: unset !important;
}
    .influencer-modal .btn{
      width: fit-content;
    }
    
    .influencer-modal__name{
      font-size: 24px;
      font-weight: 700;
    }
    
   .influencer-modal__title {
    font-weight: 700;
    margin: 10px 0;
}
body.athlete-popup-open .influencer-modal {
    visibility: visible;
    opacity: 1;
}
.influencer-modal__text p {
    font-size: 18px;
}
h3.athlete-item-name {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    width: 100%;
    text-align: center;
}
.roster-page-section-item-inner:before {
    content: '';
    width: 100%;
    background: #00000040;
    position: absolute;
    height: 100%;
}
.home-athletes-section .section.section-blends.section-full {
    padding-top: 60px; 
    padding-bottom: 30px;
}
.home-athletes-section-heading {
    text-align: center;
    margin-bottom: 50px;
}
.home-athletes-section-heading h2 {
    font-size: 36px;
    font-weight: 600;
    line-height: 1.5;
}
.home-athletes-section-inner {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 20px;
}
.home-athletes-section-item {
    position: relative;
    border-radius: 12px;
}
.home-athletes-section-item:before {
    content: '';
    width: 100%;
    background: #00000040;
    position: absolute;
    height: 100%;
}
.home-athletes-section-item img {
    width: 100%;
    display: block;
    border-radius: 12px;
}
.home-athletes-section-item h3 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    width: 100%;
    text-align: center;
}
.home-athletes-section-btn {
    text-align: center;
    margin-top: 50px;
}
.home-athletes-section-btn a.button.button--lg {
    background: #d4c081;
    color: #000;
}
.take_health_main {
    position: relative;
    background: #000;
    padding: 30px 0;
}
.take_health_main .top_heading_part {
    max-width: 1280px;
    margin: 0 auto;
    text-align: center;
    padding: 0 0 30px;
}
.take_health_main .top_heading_part h2.heading_text {
    font-size: 38px;
    line-height: 49px;
    color: #d4c081;
    margin: 0;
    font-weight: 700;
    letter-spacing: 0;
}
.loved_by_text {
    color: #fff;
}
.rating_text {
    margin: 30px 0;
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.rating_text .stars span.star {
    color: #ffce31;
    font-size: 30px;
}
.loved_by_text p {
    font-size: 16px!important;
    color: #fff;
    margin: 0!important;
    font-weight: 400;
    padding: 0;
}
.take_health_slider_wrapper {
    padding-left: 30px!important;
    padding-right: 30px!important;
}
.slide__image img {
    height: auto;
    object-fit: cover;
    max-width: 100%;
    width: 100%;
    aspect-ratio: 5/3!important;
    object-position: center center!important;
}
.health-slide .slide__content {
    padding: 20px 0 40px;
}
.health-slide .slide__content h4 {
    font-size: 20px;
    line-height: 26px;
    color: #d4c081;
    margin: 0 0 5px;
    font-weight: 700;
    padding: 0;
}
.health-slide .slide__content .text p {
    font-size: 16px!important;
    line-height: 29px;
    color: #fff;
    margin: 0 0 10px;
    padding: 0;
    font-weight: 400;
}
.health-slide .slide__content .text p:last-child {
    margin: 0;
}
.bottom_button_main {
    text-align: center;
    margin: 20px 0 0;
}
.bottom_button_main .button_bottom {
    text-transform: none!important;
    font-size: 16px;
    font-weight: 600;
    padding: 18px 26px;
    border-radius: 16px !important;
    text-decoration: none;
    display: inline-block;
    min-width: fit-content;
    transition: all ease .3s;
    margin: 0;
    color: #000;
    background-color: #d4c081;
    border: 1px solid #d4c081;
    line-height: 1.3;
    height: auto;
    min-height: auto;
    letter-spacing: .5px;
}

.swiper-button-next,
.swiper-button-prev{
    border-radius: 50%;
    background: #d4c081;
}
.swiper-button-next svg,
.swiper-button-prev svg {
    height: 18px !important;
    width: 18px !important;
}
.swiper-button-next svg path,
.swiper-button-prev svg path {
    fill: #000;
}
.swiper-pagination span.swiper-pagination-bullet {
    background: #d4c081;
}
.image_with_text_ud {
    padding-top: 70px;
}
.image_with_text_ud .image_and_text_wrper {
    display: flex;
    align-items: center;
    column-gap: 50px;
    row-gap: 30px;
    flex-wrap: wrap;
}
.image_with_text_ud .image_and_text_wrper .image_part_main, .image_with_text_ud .image_and_text_wrper .text_part_main {
    width: calc(50% - 25px);
}
.image_and_text_wrper .text_part_main h3.sub-title {
    font-size: 38px;
    line-height: 48px!important;
    font-weight: 700;
    color: #d4c081;
    margin: 0 0 15px!important;
    padding: 0;
    letter-spacing: 0!important;
}

.image_and_text_wrper .text_part_main .paragraph_text {
    margin: 0 0 30px;
}
.image_and_text_wrper .text_part_main .paragraph_text p {
    font-size: 16px!important;
    line-height: 29px;
    margin: 0 0 15px;
    padding: 0;
    font-weight: 400;
    color: #fff;
}
.image_and_text_wrper .text_part_main .paragraph_text p:last-child {
    margin: 0;
}
.button_img_text {
    border: 1px solid #d4c081;
    color: #000;
    background: #d4c081;
    transition: all ease .3s;
    padding: 16px 26px;
    border-radius: 16px!important;
    font-size: 16px;
    font-weight: 600;
    text-decoration: none;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
}
.shopify-section--video .section.section-blends.section-full.text-custom {
    padding: 100px 50px 0;
}

/* responsive */
    @media (min-width:768px){
      .influencer-modal > div{
          padding: 64px;
        }

       .influencer-modal__image{
          width: 50%;
          max-width: 500px;
          aspect-ratio: 1 / 1;
          object-fit: cover;
      }
      .influencer-modal__name{
        font-size: 28px;
      }
    .roster-video-section-inner video.hurabg-video {
        aspect-ratio: 16/6;
        object-fit: cover;
    }
    }



@media(max-width:1366px){
  .faqs_page_accordions .container, .top_buttons_faq_section .container {
    padding: 0 30px;
}

}
@media(max-width:1199px){
  .new_faqs_items_wrp .top_heading_text {
    text-align: center;
    margin: 0 0 30px;
}
.template-page-faq-02 .shopify-section--contact .section-stack.section-stack--horizontal {
    gap: 25px;
}
.main_items_wrapper_faqs .faq_item_new .question {
    width: 45%;
}
.main_items_wrapper_faqs .faq_item_new {
    padding:15px 0;
    gap: 30px;
}
.main_items_wrapper_faqs .faq_item_new .answer {
    width: 55%;
}
.inner_faqs_banner_inr .image_faq_banner {
    width: 50%;
}
.inner_faqs_banner_inr .content_wrapper_faq_banner {
    width: 50%;
}
.inner_faqs_banner_inr {
    display: flex;
    align-items: center;
    gap: 30px;
}
.template-page-faq-02 .shopify-section--rich-text .section.section-blends.section-full p.h2.hyphenate {
    font-size: 36px;
    line-height: 40px;
    margin: 0 0 15px;
}
.template-page-faq-02 .shopify-section--rich-text .section.section-blends.section-full p.bold {
    font-size: 26px;
    line-height: 32px;
}
.black_box_main {
    width: 170px;
    padding: 20px;
    margin: 0 0 15px;
}
.faq_banner_inner_content h2.heading_faq {
    font-size: 36px;
    line-height: 44px;
}
.faq_content_banner p {
    margin: 15px 0 0;
}
.take_health_main .top_heading_part h2.heading_text {
    font-size: 36px;
    line-height: 44px;
}
.rating_text {
    margin: 20px 0 0;
}
.take_health_slider_wrapper {
    padding-left: 20px!important;
    padding-right: 20px!important;
}
.image_with_text_ud .image_and_text_wrper {
    column-gap: 30px;
    row-gap: 30px;
}
.image_with_text_ud .image_and_text_wrper .image_part_main, 
.image_with_text_ud .image_and_text_wrper .text_part_main {
    width: calc(50% - 15px);
}
.image_and_text_wrper .text_part_main h3.sub-title {
    font-size: 36px;
    line-height: 44px!important;
}
.container {
    max-width: 100%!important;
    padding: 0 30px!important;
    margin: 0 auto!important;
}
.shopify-section--video .section.section-blends.section-full.text-custom {
    padding: 30px 30px 0;
}
}

@media (max-width:1024px){
	.main_items_wrapper_faqs .faq_item_new {
    padding: 15px 0;
    gap: 15px;
    flex-direction: column;
}
.main_items_wrapper_faqs .faq_item_new .question,.main_items_wrapper_faqs .faq_item_new .answer {
    width: 100%;
}
.main_items_wrapper_faqs .faq_item_new .answer ul li {
    margin: 10px 0 0;
}
.new_faqs_items_wrp .top_heading_text h2.faq_heading {
    font-size: 30px;
    line-height: 36px;
}
.new_faqs_items_wrp {
    padding: 30px 0 0;
}
}


@media(max-width:991px){
  .top_buttons_faq_section, .faqs_page_accordions {
    padding: 50px 0;
}
  .faqs_wrapper_main {
    gap: 30px;
}
  .faqs_wrapper_main .button_item_faq a {
    padding: 20px 40px;
}
  .inner_faq_page_accordions .heading_top h2 {
    margin-bottom: 40px;
}
.roster-video-content .roster-video-content-inner h2 {
        font-size: 50px;
}
.roster-page-section-list {
    grid-template-columns: 1fr 1fr 1fr;
}
.home-athletes-section .section.section-blends.section-full {
   padding-top: 30px;
   padding-bottom:0;
}
.home-athletes-section-heading {
    margin-bottom: 30px;
}
.home-athletes-section-inner {
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}
.take_health_main .top_heading_part h2.heading_text{
    font-size: 32px;
    line-height: 40px;
}
.image_with_text_ud {
    padding: 50px 0 30px;
}
.image_with_text_ud .image_and_text_wrper .image_part_main, .image_with_text_ud .image_and_text_wrper .text_part_main {
    width: 100%;
}
.image_and_text_wrper .text_part_main h3.sub-title {
    font-size: 32px;
    line-height: 40px!important;
}
}

 @media (max-width:768px){
.influencer-modal > div {
    -webkit-box-orient: vertical;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-direction: normal;
}


}
@media(max-width:767px){
    .video_text-block .text-video p, .video_text-block .text-video {
    font-size: 20px;
}
  .main_items_wrapper_faqs .faq_item_new .answer {
    display: none;
}
.main_items_wrapper_faqs .faq_item_new.active .answer {
    display: block;
}
.main_items_wrapper_faqs .faq_item_new .question {
    position: relative;
    padding-right: 30px;
}
  .template-page-faq-02 .shopify-section--contact .section-stack.section-stack--horizontal .prose {
    text-align: center;
}
  .main_items_wrapper_faqs .faq_item_new .question:before {
    content: '';
    position: absolute;
    background-image: url(/cdn/shop/files/white-arrow-down.svg?v=1736879281);
    width: 20px;
    height: 20px;
    background-size: 20px;
    right: 0;
    top: 50%;
    transform: translate(0, -50%);
    background-repeat: no-repeat;
}
  .main_items_wrapper_faqs .faq_item_new.active .question::before {
    transform: translate(0 , -50%) rotate(180deg);
}
  .faqs_page_accordions .container, .top_buttons_faq_section .container {
    padding: 0 20px;
}
.template-page-faq-02 .shopify-section--rich-text .section.section-blends.section-full p.h2.hyphenate {
    font-size: 30px;
    line-height: 36px;
    margin: 0 0 15px;
}
.template-page-faq-02 .shopify-section--rich-text .section.section-blends.section-full p.bold {
    font-size: 22px;
    line-height: 26px;
}
.template-page-faq-02 .shopify-section--contact .section.section-blends.section-full {
    padding: 30px 0 30px;
}
.template-page-faq-02 .shopify-section--contact .prose p.bold {
    font-size: 18px;
    line-height: 18px;
    color: #fff;
    margin: 0 0 10px;
}
.new_faqs_items_wrp .top_heading_text .faqs_sub_heading p br{display:none;}
  .inner_faq_page_accordions .heading_top h2 {
    margin-bottom: 20px;
}
  .faqs_wrapper_main {
    gap: 20px;
    flex-direction: column;
}
  .top_buttons_faq_section .inner_top_buttons_section {
    gap: 20px;
}
  .section_heading_faq h2 {
    font-size: 28px;
}
  .top_buttons_faq_section, .faqs_page_accordions {
    padding: 30px 0;
}
  .faq_accordion_head span.icon i.fa {
    font-size: 24px;
}
  .inner_faqs_accordions_wrapper .faq_accordion_item .faq_accordion_head {
    font-size: 18px;
}
  .faq_accordion_item .faq_content p {
    font-size: 16px;
}
.inner_faqs_banner_inr .content_wrapper_faq_banner,.inner_faqs_banner_inr .image_faq_banner {
    width: 100%;
}
.inner_faqs_banner_inr {
    flex-direction: column-reverse;
}
.black_box_main{display:none;}
.faq_banner_inner_content {
    text-align: center;
}
.faq_banner_main_wrapper {
    padding: 40px 0;
}
.inner_faqs_banner_inr .image_faq_banner .inner_image_faq img {
    border-radius: 25px;
}
.roster-video-content .roster-video-content-inner h2 {
             font-size: 32px;
        letter-spacing: 1px;
}

.roster-page-section-inner {
    padding: 40px 0;
}
.roster-page-section-list {
    grid-template-columns: 1fr 1fr;
    gap: 15px;
}

.home-athletes-section-heading h2 {
    font-size: 26px;
}
.take_health_main {
    padding: 30px 0 0;
}
.take_health_main .top_heading_part h2.heading_text {
    font-size: 28px;
    line-height: 36px;
}
.rating_text {
    margin: 15px 0 0;
    gap: 0;
}
.rating_text .stars span.star {
    font-size: 25px;
}
.loved_by_text p {
    font-size: 14px!important;
}
.health-slide .slide__content .text p {
    font-size: 15px!important;
    line-height: 24px;
}
.image_with_text_ud .image_and_text_wrper {
    row-gap: 20px;
}
.image_and_text_wrper .text_part_main h3.sub-title {
    font-size: 28px;
    line-height: 36px!important;
    margin: 0 0 5px!important;
}
.image_and_text_wrper .text_part_main .paragraph_text {
    margin: 0 0 20px;
}
.image_and_text_wrper .text_part_main .paragraph_text p {
    font-size: 15px!important;
    line-height: 24px;
}
 .button_img_text {
    padding: 10px 20px;
    border-radius: 10px!important;
}
.container {
    max-width: 100%!important;
    padding: 0 20px!important;
}

.bottom_button_main .button_bottom {
    padding: 15px 20px;
  
}
.shopify-section--video .section.section-blends.section-full.text-custom {
    padding: 50px 20px 0;
}
}

@media(max-width:575px){
	.faq_banner_inner_content h2.heading_faq {
    font-size: 30px;
    line-height: 36px;
}
.inner_faqs_banner_inr{gap:20px;}
.faq_content_banner p {
    margin: 10px 0 0;
}
.faq_banner_button a {
    font-size: 20px;
    line-height: 20px;
    margin: 20px 0 0;
}
.video_text-block .video-block button.video-play-btn {
    width: 40px;
    height: 40px;
}
.roster-video-content .roster-video-content-inner h2 {
         font-size: 22px;
        letter-spacing: .5px;
}
.health-slide .slide__content h4 {
    font-size: 18px;
    line-height: 26px;
}
}


@media(max-width:480px){
  .inner_faqs_accordions_wrapper .faq_accordion_item .faq_accordion_head {
    font-size: 16px;
    line-height: 20px;
}
  .faq_accordion_head span.icon i.fa {
    font-size: 20px;
}
  .inner_faq_page_accordions .below_buttons a.button_accordion {
    padding: 10px 50px;
    font-size: 18px;
}
.roster-video-content .roster-video-content-inner {
    gap: 15px;
}
}

@media(max-width:370px){
.roster-video-content .roster-video-content-inner h2 {
         font-size: 18px;
}
}